.loginDiv{
    text-align: center;
    /*background-color: rgba(0, 0, 0, 0.3);*/
    /*border: 3px solid red;*/
    width: 60%;
    height: 200px;
    margin: 0 auto;
    clear: both;
}

button{
    color: darkgrey;
    font-size: 18px;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px 68px;
    border-radius: 10px;
    -webkit-transition: linear 0.3s;
    transition: linear 0.3s;
    cursor: pointer;
    height: 60px;
    margin: 10px 3px;
}

input{
    height: 60px;
    margin-top: 30px;
    color: white;
    font-size: 20px;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px 15px;
    outline: none;
    border-radius: 10px;
    border: none;
    -webkit-transition: linear 0.3s;
    transition: linear 0.3s;
}

textarea{
    font-family: Arial;
    padding: 10px 15px;
    resize: none;
    color: #787878;
    font-size: 20px;
    background-color: rgba(0, 0, 0, 0.4);
    outline: none;
    border: none;
    border-radius: 10px;
}

.GoogleBtn{
    border-color: black;
    border-width: 1px;
    padding: 10px 10px;
    width: 40%;
    text-align: center;
    color: #000000;
    background-color: #ffffff;
    margin-top: 20%;
}

.GoogleImg{
    padding-right: 10px;
    vertical-align: middle;
    size: 16px;
}